Bug 61440 - Not enough space to install upgrade
Summary: Not enough space to install upgrade
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 7.2
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-03-19 18:09 UTC by Need Real Name
Modified: 2007-04-18 16:41 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 18:48:35 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
system dump (54.32 KB, text/plain)
2002-03-19 18:10 UTC, Need Real Name
no flags Details

Description Need Real Name 2002-03-19 18:09:38 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows 98; Q312461)

Description of problem:
Installer wants to install on /dev/sda8 and the most space is available 
on /dev/sda6.  It doesn't give that partition as an option or any other for 
that matter except /dev/sda8.  I have the disk dump to send if I could see 
where to attach.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Just start CD install program
2.
3.
	

Additional info:

Comment 1 Need Real Name 2002-03-19 18:10:30 UTC
Created attachment 49027 [details]
system dump

Comment 2 Michael Fulbright 2002-03-27 19:27:07 UTC
What does the existing partition table look like before you run the installer?

Comment 3 Michael Fulbright 2002-04-25 21:22:45 UTC
Closing due to inactivity.

Comment 4 Michael Fulbright 2002-05-23 16:55:20 UTC
Closing due to inactivity - please reopen if you have additional comments to add
to this bug.

Comment 5 Red Hat Bugzilla 2006-02-21 18:48:35 UTC
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.


Note You need to log in before you can comment on or make changes to this bug.